// MAX会员颜色
export const MAXCOLOR = '#4330B7';

// 活动价签通用颜色
export const ACTIVECOLOR = '#ED7D08';

// 价签颜色判断
export function colorJudgment(info) {
  if (info.priceFontColor) {
    return info.priceFontColor;
  }
  if (info.discountType === 9) {
    return MAXCOLOR;
  } else {
    return ACTIVECOLOR;
  }
}
